Do you want Joomla Template support K2 ?

K2 is a great extension, but when Joomla release version 3.x.x Do you want our J3 template support K2?